#!/bin/sh
# preinst script for pkg-arch
#
# see: dh_installdeb(1)

set -e

action="$1"
oldversion="$2"

case "$action" in
    install|upgrade)
    ;;

    abort-upgrade)
    ;;

    *)
        echo "preinst called with unknown argument \`$1'" >&2
        exit 1
    ;;
esac

# dh_installdeb will replace this with shell code automatically
# generated by other debhelper scripts.

#DEBHELPER#

exit 0
